<?php 

if($_REQUEST['mass']!=""){
	$ids=$_REQUEST['mass'];

	$contactLeads = new ContactLead();
	$contactLeads=$contactLeads->get_full_list("", "contactleads.id in ('".implode("','",$ids)."')");

	foreach ($contactLeads as $contactLead){
		$contactLead->mark_deleted($contactLead->id);
		
	}
	
	header("Location: index.php?module=ContactLeads&action=index");
}
?>